@charset "UTF-8";

html {
  font-size: 0.47619vw;
}

@media screen and (min-width: 1400px) {
  html {
    font-size: 6.66667px;
  }
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}

ul li {
  list-style: none;
}

/*-------------------------
 Content
-------------------------*/
.l-container {
  width: 100%;
  overflow: clip;
}

#feature {
  box-sizing: border-box;
  overflow: clip;
  position: relative;
  font-family: "kozuka-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  width: 100%;
  color: #3f3f3f;
  background: #f9f6ed;
}

#feature .left {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: calc(100vh - 80px);
  overflow: hidden;
  position: sticky;
  top: 80px;
}

#feature .left figure {
  width: 52rem;
}

#feature .right {
  grid-column: 3;
  position: fixed;
  bottom: 3.5rem;
  right: 7.5rem;
  z-index: 200;
  opacity: 0;
  visibility: hidden;
  transition: opacity .6s ease;
}

#feature .right.is-show {
  opacity: 1;
  visibility: visible;
}

#feature .right figure {
  width: 19rem;
}


#feature .feature__inner {
  width: 75rem;
  position: relative;
  overflow: clip;
}

#feature a {
  transition: all 0.3s ease-in-out;
  display: block;
  transform: none;
  text-decoration: none;
  color: #3f3f3f;
}

#feature a:hover,
#feature a.all_item:hover{
  opacity: .7;
}

#feature img,
svg,
video {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
}

#feature .sec01 {
  margin: 9rem auto 0;
  padding-bottom: 15rem;
}

#feature .sec01 .block_area {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 3rem 1rem;
}

#feature .sec02,
#feature .sec03,
#feature .sec04,
#feature .sec05 {
  background: #f2ece2;
}

#feature .sec05 {
  padding-top: 14.3rem;
  padding-bottom: 15rem;
}

#feature .sec06 {
  background: #f9f6ed;
  padding-bottom: 8rem;
}

#feature .section__inner {
  width: 100%;
}

#feature .block_area {
  position: relative;
  height: fit-content;
}

/*-------------------------
 fadeIn
-------------------------*/
#feature .fadeIn {
  opacity: 0;
  transition: all 1s ease-out;
  transition-delay: 0.3s;
}

#feature .fadeIn.active {
  opacity: 1;
}

/*-------------------------
 fadeUp
-------------------------*/
#feature .fadeUp {
  opacity: 0;
  transform: translateY(30px);
  transition: all 1s ease;
}

#feature .fadeUp.active {
  opacity: 1;
  transform: translateY(0);
}

/*-------------------------
 animation
-------------------------*/
#feature .item_anim.active {
  opacity: 1;
  -webkit-animation: fade-rotate 1.2s ease-in-out;
  animation: fade-rotate 1.2s ease-in-out;
}

@-webkit-keyframes fade-rotate {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  25% {
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
  }

  50% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  75% {
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }

  to {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

@keyframes fade-rotate {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  25% {
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
  }

  50% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  75% {
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }

  to {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

/*-------------------------
 hero
-------------------------*/
#feature .hero_area {
  width: 100%;
  height: fit-content;
  margin: 0 auto;
  position: relative;
}

#feature .hero {
  width: 75rem;
  margin: auto;
}

#feature .hero_ttl {
  width: 60.23224rem;
  position: absolute;
  top: 7rem;
  left: 50%;
  transform: translate(-50%);
}

/*-------------------------
 lead
-------------------------*/
#feature .lead {
  margin: 0 auto;
  font-size: 2.4rem;
  letter-spacing: 0.1em;
  line-height: 1.6666;
  text-align: center;
  position: relative;
}

#feature .lead .item_top {
  width: 75.69893rem;
  margin: -0.4rem;
}

#feature .lead p {
  margin-top: 3.4rem;
}

#feature .lead p:nth-of-type(2) {
  margin-top: 4rem;
}

#feature .lead p:nth-of-type(3) {
  margin-top: 4rem;
}

#feature .lead p span {
  margin-left: 1.5rem;
}

#feature .lead p span.lr_space {
  margin: 0 1rem 0 1.4rem;
}

/*-------------------------
 category_area
-------------------------*/
#feature .category_btn {
  width: 33.5rem;
  height: 10rem;
  background: #eddcc8;
  border-radius: 1.5rem;
  display: flex;
  justify-content: center;
  vertical-align: middle;
  align-items: center;
  position: relative;
}

#feature .category_img__01 {
  width: 8.38491rem;
  position: absolute;
  top: -2rem;
  left: 0.2rem;
}

#feature .category_img__02 {
  width: 9.44986rem;
  position: absolute;
  top: -2.6rem;
  left: -0.5rem;
}

#feature .category_img__03 {
  width: 9.969rem;
  position: absolute;
  top: -2.8rem;
  left: 0;
}

#feature .category_img__04 {
  width: 9.41684rem;
  position: absolute;
  top: -2.2rem;
  left: -1rem;
}

#feature .category_img__05 {
  width: 8.75851rem;
  position: absolute;
  top: 2.5rem;
  left: 0.7rem;
}

#feature .category_img__06 {
  width: 8.38568rem;
  position: absolute;
  top: -1rem;
  left: -0.2rem;
}

#feature .category_btn p {
  font-size: 2.2rem;
  letter-spacing: 0.02em;
  text-align: center;
  margin-top: -0.4rem;
}

#feature .category_btn.category_btn__04 p {
  letter-spacing: 0.05em;
}

#feature .category_btn p span {
  font-size: 2.6rem;
  letter-spacing: 0.1em;
  display: block;
  margin-top: -0.6rem;
  font-family: "orpheuspro", serif;
  font-weight: 400;
  font-style: normal;
}

#feature .category_btn__04.category_btn p span {
  letter-spacing: 0.06em;
}

#feature .arrow {
  width: 1rem;
}

#feature .category_btn::after {
  content: "";
  background-image: url("../img/arrow.png");
  background-size: contain;
  background-repeat: no-repeat;
  width: 1.15rem;
  height: 2.3rem;
  display: inline-block;
  position: absolute;
  right: 2.6rem;
}

#feature .category_btn.category_btn__03::after {
  right: 3.5rem;
}

#feature .all_item {
  margin: 7.2rem auto 0;
  width: 60rem;
  height: 11rem;
  background: #d1a87c;
  border-radius: 1.5rem;
  display: flex;
  justify-content: center;
  vertical-align: middle;
  align-items: center;
  position: relative;
}

#feature .all_item::after {
  content: "";
  background-image: url("../img/w-arrow.png");
  background-size: contain;
  background-repeat: no-repeat;
  width: 1.15rem;
  height: 2.3rem;
  display: inline-block;
  position: absolute;
  right: 4rem;
}

#feature .all_item p {
  font-size: 2.8rem;
  color: #fff;
  padding-top: 0.6rem;
  letter-spacing: 0.03em;
  font-family: "kozuka-gothic-pr6n", sans-serif;
  font-weight: 700;
  font-style: normal;
}

/*-------------------------
 section
-------------------------*/
#feature .ttl {
  padding-top: 14.2rem;
  font-size: 4.8rem;
  text-align: center;
  font-family: "orpheuspro", serif;
  font-weight: 400;
  font-style: normal;
}

#feature .sub_ttl {
  padding-top: 5rem;
  font-size: 2.4rem;
  text-align: center;
  font-family: "kozuka-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
}

#feature .item_ttl {
  padding-top: 8.1rem;
  font-size: 4rem;
  text-align: center;
  font-family: "orpheuspro", serif;
  font-weight: 400;
  font-style: normal;
}

#feature .sec03 .item_ttl {
  padding-top: 14.5rem;
}

#feature .sec04 .item_ttl {
  padding-top: 14rem;
}

#feature .sec05 .item_ttl {
  padding-top: 0;
  margin-left: -1rem;
  letter-spacing: 0.03em;
  font-size: 4.8rem;
  text-align: center;
  font-family: "orpheuspro", serif;
  font-weight: 400;
  font-style: normal;
}

#feature .item01 {
  width: 49.5rem;
  margin: 2rem auto 0;
}

#feature .sec03 .item01 {
  margin: 1.3rem auto 0;
}

#feature .sec04 .item01 {
  margin: 1.3rem auto 0;
}

#feature .item01_2 {
  width: 20.08069rem;
  position: absolute;
  bottom: -5.2rem;
  left: 3.2rem;
}

#feature .sec03 .item01_2 {
  width: 23.51555rem;
  position: absolute;
  bottom: -7rem;
  left: 48rem;
}

#feature .sec04 .item01_2 {
  width: 22.65996rem;
  position: absolute;
  left: 2.8rem;
  bottom: -7.5rem;
}

#feature .text {
  padding-top: 7.5rem;
  margin-left: 1.2rem;
  font-size: 2.4rem;
  letter-spacing: 0.1em;
  line-height: 1.666;
  text-align: center;
  font-family: "kozuka-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
}

#feature .sec03 .text {
  padding-top: 7.1rem;
  margin-left: 1.5rem;
}

#feature .sec04 .text {
  padding-top: 7.1rem;
  margin-left: 1.5rem;
}

#feature .sec05 .text {
  padding-top: 6.2rem;
  margin-left: 0.1rem;
  letter-spacing: 0.02em;
}

#feature .sec04 .text:nth-of-type(n+2) {
  padding-top: 4rem;
}

#feature .text span {
  margin: 0 -0.2rem 0 -0.9rem;
}

#feature .sec04 .text span {
  margin-left: -1.3rem;
}

#feature .sec05 .text span {
  margin-left: 0.9rem;
}

#feature .sec05 .text span.adj {
  margin-left: 1rem;
  letter-spacing: 0.03em;
}

#feature .item03 {
  margin: 7rem auto 0;
  display: flex;
  justify-content: center;
  gap: 2.6rem;
}

#feature .sec04 .item03 {
  margin: 7.2rem auto 0;
}

#feature .item03 figure {
  width: 21rem;
}

#feature .sec02 .all_item {
  margin-top: 8rem;
}

#feature .sec02 .all_item p {
  letter-spacing: 0.1em;
  margin-left: 0.5rem;
}

#feature .sec02 .all_item p span {
  letter-spacing: 0.02em;
}

#feature .sec03 .all_item {
  margin: 8.2rem auto 0;
}

#feature .sec03 .all_item p {
  letter-spacing: 0.1em;
  margin-left: 0.5rem;
}

#feature .sec03 .all_item p span {
  letter-spacing: 0.02em;
}

#feature .sec04 .all_item {
  margin: 8rem auto 0;
}

#feature .sec04 .all_item p {
  letter-spacing: 0.1em;
  margin-left: 0.6rem;
}

#feature .sec04 .all_item p span {
  letter-spacing: 0.02em;
}

#feature .sec05 .all_item {
  margin: 7.5rem auto 0;
}

#feature .sec05 .all_item p {
  letter-spacing: 0;
  margin-left: -0.1rem;
}

#feature .sec05 .all_item p span {
  letter-spacing: -0.04em;
}

#feature .sec06 .all_item {
  margin: 13.2rem auto 0;
}

#feature .sec06 .all_item:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 3.3rem;
  left: 27rem;
  border: 4rem solid transparent;
  border-right: 4.2rem solid #d1a87c;
  -webkit-transform: rotate(53deg);
  transform: rotate(53deg);
}

#feature .sec06 .all_item p {
  letter-spacing: 0.04em;
  margin-left: 0;
}

#feature .sec06 .all_item p span {
  letter-spacing: 0;
  margin-left: 0.8rem;
}

/*-------------------------
 gift
-------------------------*/
#feature .item_ttl_area {
  width: 54.51203rem;
  margin: auto;
  display: flex;
  justify-content: center;
  vertical-align: middle;
  align-items: center;
  position: relative;
}

#feature .item_ttl_area .item_ttl_area__01 {
  width: 17.84213rem;
  position: absolute;
  top: -1rem;
  left: -1.5rem;
}

#feature .item_ttl_area .item_ttl_area__02 {
  width: 16.23026rem;
  position: absolute;
  top: -2.2rem;
  right: 1.9rem;
}

#feature .item_area {
  width: 61.85682rem;
  margin: 9rem auto 0;
}

#feature .item_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 7.3rem 0;
}

#feature .item_list li {
  width: 19.5rem;
}

#feature .item_all {
  width: 53.0524rem;
  margin: -5.5rem 0 0 12rem;
}

/*-------------------------
 credit
-------------------------*/
#feature .wrap_credit {
  margin-top: 1.2rem;
  font-size: 2rem;
  line-height: 1.2;
  letter-spacing: 0;
  text-align: left;
  display: block;
  font-family: "kozuka-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-feature-settings: "palt";
}

#feature .wrap_credit span {
  display: block;
}

#feature .credit_txt {
  width: 19.5rem;
  white-space: nowrap;
  overflow: hidden;
  position: relative;
}

#feature .credit_txt::after {
  content: "....";
  position: absolute;
  right: 0;
  background: #f2ece2;
  padding-left: 0.5rem;
}
